<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11839" pointId="408" subPointId="0" userId="39592716-E21C-43A6-89B7-0687CBC7449E" date="2024-11-19 09:56:26" timeDiffer="0">
  <longitude>113.129439</longitude>
  <latitude>23.033798</latitude>
  <direction>25.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144266_image_p1_k1_1.jpg</imageName>
  <cName>版本照（全景照）</cName>
  <address>中国广东省佛山市禅城区兆祥路53号</address>
  <locationDescribe>在碧桂园岭南盛世附近</locationDescribe>
  <currentTime>1731981386092</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241119/1731981386092.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>